Bug 1336176 - [abrt] BUG: Bad page state in process polkitd pfn:1469cb [NEEDINFO]
Summary: [abrt] BUG: Bad page state in process polkitd pfn:1469cb
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:aaa6a5cbf3e5c4e675dff24ea20...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-15 07:57 UTC by pzeppegno
Modified: 2016-10-26 16:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:48:43 UTC
Type: ---
labbott: needinfo? (pzeppegno)


Attachments (Terms of Use)
File: dmesg (90.37 KB, text/plain)
2016-05-15 07:57 UTC, pzeppegno
no flags Details

Description pzeppegno 2016-05-15 07:57:03 UTC
Additional info:
reporter:       libreport-2.6.4
BUG: Bad page state in process polkitd  pfn:1469cb
page:ffffea00051a72c0 count:0 mapcount:1 mapping:          (null) index:0x7f95e1db1
flags: 0x5ffff800040008(uptodate|swapbacked)
page dumped because: nonzero mapcount
Modules linked in: bnep bluetooth rfkill vfat fat uas usb_storage rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw iptable_mangle rc_dib0700_rc5 dib7000p dvb_usb_dib0700 dib7000m dib0090 dib0070 dib3000mc dibx000_common dvb_usb dm_cache_smq dm_cache_mq dm_cache raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq gpio_ich iTCO_wdt iTCO_vendor_support
 coretemp kvm_intel snd_hda_codec_analog dvb_pll snd_hda_codec_generic cx22702 cx88_dvb cx88_vp3054_i2c videobuf2_dvb dvb_core ir_xmp_decoder ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sharp_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_rc5_decoder kvm ir_nec_decoder rc_cinergy_1400 irqbypass dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c i2c_i801 cx8800 cx8802 cx88xx snd_hda_intel snd_hda_codec videobuf2_dma_sg videobuf2_v4l2 tveeprom videobuf2_memops joydev videobuf2_core snd_hda_core snd_hwdep rc_core snd_seq v4l2_common videodev snd_seq_device snd_pcm media lpc_ich snd_timer snd soundcore shpchp acpi_cpufreq tpm_tis asus_atk0110 tpm nfsd binfmt_misc auth_rpcgss nfs_acl lockd grace sunrpc ata_generic pata_acpi nouveau serio_raw firewire_ohci firewire_core
 skge video mxm_wmi crc_itu_t wmi i2c_algo_bit drm_kms_helper hid_logitech ttm drm ff_memless pata_jmicron fjes
CPU: 1 PID: 7087 Comm: polkitd Not tainted 4.4.8-300.fc23.x86_64 #1
Hardware name: System manufacturer System Product Name/P5B-Deluxe, BIOS 1238    09/30/2008
 0000000000000286 000000007a3d412b ffff88010749ba68 ffffffff813b5f5e
 ffffea00051a72c0 ffffffff81a752c1 ffff88010749ba90 ffffffff811b1b3e
 005ffff800040008 ffffea00051a72c0 0000000000000000 ffff88010749bae8
Call Trace:
 [<ffffffff813b5f5e>] dump_stack+0x63/0x85
 [<ffffffff811b1b3e>] bad_page.part.74+0xae/0x100
 [<ffffffff811b27e4>] free_pages_prepare+0x444/0x480
 [<ffffffff811b4f75>] free_hot_cold_page+0x35/0x190
 [<ffffffff811b5118>] free_hot_cold_page_list+0x48/0xb0
 [<ffffffff811bdeb8>] release_pages+0xe8/0x300
 [<ffffffff811f3ebd>] free_pages_and_swap_cache+0x7d/0x90
 [<ffffffff811dc536>] tlb_flush_mmu_free+0x36/0x60
 [<ffffffff811dd77c>] tlb_finish_mmu+0x1c/0x50
 [<ffffffff811e8d96>] exit_mmap+0xd6/0x170
 [<ffffffff810a10cb>] mmput+0x5b/0x100
 [<ffffffff81234f56>] flush_old_exec+0x606/0x8c0
 [<ffffffff81286e8d>] load_elf_binary+0x38d/0x1710
 [<ffffffffa0309064>] ? load_misc_binary+0x64/0x3f0 [binfmt_misc]
 [<ffffffff811dc0f2>] ? get_user_pages+0x52/0x60
 [<ffffffff8123421e>] search_binary_handler+0x9e/0x1d0
 [<ffffffff8123587c>] do_execveat_common.isra.34+0x52c/0x710
 [<ffffffff81235cfa>] SyS_execve+0x3a/0x50
 [<ffffffff817a1655>] stub_execve+0x5/0x5
 [<ffffffff817a13ae>] ? entry_SYSCALL_64_fastpath+0x12/0x71

Comment 1 pzeppegno 2016-05-15 07:57:13 UTC
Created attachment 1157626 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:33:20 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2016-10-26 16:48:43 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.